分类
Flash

ActionScript 3.0与旧版兼容

按照惯例, Flash Player为旧版的影片提供了全面的向下兼容。任何能用旧版 Flash Player运行的影片也能用Flash Player 9运行。然而Flash Player 9采用新型的ActionScript虚拟机,因此兼容的背后,难免会出现如下问题: